﻿/* Accordion Menu by www.menucool.com/vertical/accordion-menu*/
@import url('../../../stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
#accordion {
    visibility:hidden;
    overflow-y: scroll;
    min-height: 420px;
    height: 420px;
}

/* root UL */
#accordion ul {
    padding:0;
    margin:0;
    list-style:none;
}

/*---------- Indents ------*/

/*top-level*/
#accordion .top > a, #accordion .top > div { 
    padding-left:16px;
    padding-top:12px;padding-bottom:12px;
}

/*2nd-level*/
#accordion li li > a, #accordion li li > div {
    padding-left:30px;
    padding-top:12px;padding-bottom:12px;
}

/*3rd-level*/
#accordion li li li > a, #accordion li li li > div { padding-left:50px; }


/*---------- Other styles ------*/

/* headings */
#accordion li > div{
    font-weight: 400;
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 1.2px;
}
#accordion .active > div{
    color:#fff;
}

#accordion li {
    font-family:Arial, sans-serif;
    font-size:13px;
	padding: 0;
    margin:0;
    overflow:hidden;
	cursor: pointer;
}

/* Add borders to the top LIs */
#accordion .top {
    /*border-bottom: 1px solid #444;*/
}

/* links */
#accordion a {
    color:#fff;
    font-weight:400!important;
    font-size:16px;
    text-decoration:none;
    display:block;
    line-height:1;
    transition:all 0.3s;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 1.2px;
}
#accordion a:hover {
    color:#ccc;
}
#accordion a.active {
    /*color:#ddd;
    background-color:rgba(255,255,255,0.15);*/
    color: #fff;
    background-color: rgb(245, 121, 32);
    font-weight:bold;
}

/* carets */
#accordion .caret {
color:inherit;
float:right;
/*margin-top:8px;*/
margin-top:0px;
margin-right:16px;
/*width: 0;
height: 0;*/
overflow:hidden;/*for IE6*/
/* border-style:solid;
border-width:6px;
position:relative;
border-top:6px solid initial;
border-bottom-width:0px;
border-left-color:transparent;
border-right-color: transparent;*/
}  

#accordion li li .caret {
/*  margin-right:6px;
    float:none;
    display:inline-block;
    margin-top:auto;
    margin-bottom:4px;*/
    margin-right: 12px;
    float: none;
    display: inline-block;
    margin-top: auto;
    margin-bottom: 0px;
}  

#accordion .caret.active {
  /*margin-bottom:4px;
    border-bottom-width:6px;
    border-bottom-color:initial;
    border-top: none;*/
}

#accordion li {
    -ms-user-select:none;
    -mos-user-select:none;
    -webkit-user-select:none;
    -o-user-select:none;
    user-select:none;
    border-top:1px solid #444;
    border-bottom: 0;
}


li.bg-color-li { 
    font-family: 'Lucida Grande', Geneva, sans-serif;
    font-weight: bold;
    font-size: large;
    color: #999;
    text-transform: uppercase;
}

li.bg-color-li a {     
    font-weight: bold;
    font-family: 'Lucida Grande', Geneva, sans-serif;
    font-size: 16px; 
}



/*----------------------------------------------------------------*/
#accordion .caret {
  position: relative;
  width: 15px;
  height: 15px;
}

#accordion .caret:before, #accordion .caret:after {
  content: "";
  position: absolute;
  background-color: #fff;
  transition: transform 0.25s ease-out;
}

#accordion .caret:before {
  top: 0;
  left: 50%;
  width: 4px;
  height: 100%;
  margin-left: -2px;
}
#accordion .caret:after {
  top: 50%;
  left: 0;
  width: 100%;
  height: 4px;
  margin-top: -2px;
}
#accordion .caret.active{
  cursor: pointer;
}
#accordion .caret.active:before {
  transform: rotate(90deg);
}
#accordion .caret.active:after {
  transform: rotate(180deg);
}
